.page {
  display: none;
}

.pageActive {
  display: block !important;
}

.students {
  padding-bottom: 75px;
}
.img-top-container {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.img-top {
  max-width: 1512px;
  margin: auto;
  width: 100%;
  height: 426px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 60px 70px;
  gap: 12px;
}

.img-top > h1 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 36px;
  line-height: 54px;
  text-transform: capitalize;
  color: #ffffff;
  margin: 0px;
}

.students-button {
  cursor: default;
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background: rgba(182, 182, 182, 0.2);
  backdrop-filter: blur(2px);
  border-radius: 58px;
  padding: 12px 20px;
}

.nav {
  margin-bottom: 40px;
}
.nav > .nav-item {
  margin-right: 26px;
}
.mobile-navbar {
  margin-bottom: 24px;
}

.calendar-container {
  max-width: 1512px;
  margin: auto;
  width: 100%;
  padding: 0 160px;
  color: #000000;
  gap: 40px;
}

.calendar-container .left-part {
  max-width: 700px;
}

.calendar-container h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  margin: 50px 0 16px;
}

.calendar-container h2:nth-child(1) {
  margin-top: 0 !important;
}

/* .calendar-container h2 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
} */

.calendar-container .left-part p {
  font-family: 'Campus 500';
  font-size: 16px;
  line-height: 150%;
}

.right-part {
  width: 440px;
}

.right-part .EMIS {
  font-family: "Campus 700";
  font-size: 28px;
  line-height: 24px;
  font-feature-settings: "case" on;
  text-transform: uppercase;
  color: inherit;
  text-decoration: none;
  text-align: center;
  background: #f5cf07;
  border-radius: 8px;
  padding: 25px;
  display: block;
}
.right-part .EMIS-mobile {
  display: none;
  font-family: "Campus 700";
  font-size: 24px;
  line-height: 24px;
  background: #000000;
  color: #FFFFFF;
  border-radius: 48px;
  width: 100%;
  padding: 25px;
  text-align: center;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  margin-bottom: 16px;
  text-decoration: none;
}

.pdfs-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.pdf {
  display: flex;
  align-items: center;
  width: min-content;
  background: #f7f9fc;
  gap: 13px;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 10px 15px;
  margin: 24px 20px 24px 0;
  transition: 0.3s ease-in-out;
  cursor: default;
}

.pdf:hover {
  background: #f0f3f5;
}

.pdf > p {
  margin: 0;
  white-space: nowrap;
  font-family: "Campus 600";
  font-feature-settings: "case" 1;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  text-align: left;
}

.cl-internal-mobility .pdf > p {
  font-size: 18px;
}

.schedule {
  padding: 24px 24px 8px;
  max-width: 100%;
  background: #f5cf07;
  border-radius: 8px;
  margin-bottom: 40px;
}

.document {
  background: #f7f9fc;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 8px 15px 8px 10px;
  cursor: default;
  transition: 0.3s ease-out;
  margin: 16px 0;
}
.document:hover {
  background: #f0f3f5;
}
.document > p {
  font-family: "Campus 600";
  font-size: 16px;
  line-height: 26px;
  margin: 0;
  font-feature-settings: "case" on;
  text-transform: uppercase;
  color: #000000;
}
.document > img {
  /* width: 25px; */
  height: 25px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.acad-calendar {
  max-width: 1512px;
  width: 100%;
  margin: 40px auto 0;
  text-align: center;
  padding: 0px 70px;
}

.acad-calendar > h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  font-feature-settings: "case" on;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.acad-calendar a {
  margin-left: 90px;
}
.acad-calendar > img {
  max-width: 100%;
  object-fit: contain !important;
}

/*   m   i   n   o   r   */
.minor {
  max-width: 1512px;
  margin: auto;
  width: 100%;
}
.module {
  padding: 0px 21%;
}

.module > h2 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 26px;
  line-height: 39px;
  text-transform: capitalize;
  color: #000000;
  margin-bottom: 24px;
}

.module > p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  text-align: justify;
}

.module > h3 {
  margin: 24px 0 16px;
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 28px;
  color: #000000;
  font-feature-settings: "case" on;
  text-transform: uppercase;
}


.accordions-list-container {
  padding: 60px 8.6% 75px;
}
.accordions-list-container > h2 {
  margin: 0px 0 25px;
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 26px;
  line-height: 39px;
  text-transform: capitalize;
  text-align: center;
  color: #000000;
}

.accordion-item {
  border-radius: 4px !important;
}
.accordions {
  gap: 60px;
}

.accordion {
  padding: 0px;
  width: 100%;
}

.accordion-item {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-body {
  padding: 0px 10px 20px 50px;
}

.accordion-button {
  font-family: "Campus 600";
  font-size: 18px;
  line-height: 27px;
  padding: 25px 10px 25px 56px;
  background-color: #ffffff !important;
  color: #000000 !important;
  outline: none !important;
  transition: 0.4s;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
  padding: 25px 10px 15px 56px;
}

.accordion-button:focus {
  box-shadow: none !important;
}

.accordion-button::after {
  margin: 0px;
  left: 20px;
  position: absolute;
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(0deg);
  background-image: var(--bs-accordion-btn-icon);
}

.collapsed::after {
  transform: rotate(-90deg);
}

/*  r  e  g  i  s  t  r  a  t  i  o  n   */

.white-bg {
  background: #ffffff;
}
.gray-bg {
  background: #f4f4f4;
  padding-top: 16px;
  padding-bottom: 16px;
}
.registration-stage {
  max-width: 1512px;
  margin: auto;
  width: 100%;
  padding: 0px 250px;
}

.registration-stage h2:first-child {
  font-family: "Campus 700";
  font-size: 26px;
  line-height: 39px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: #000000;
  margin: 0px;
}

.registration-stage h2 {
  font-family: "Campus 700";
  text-transform: uppercase;
  font-feature-settings: "case" on;
  font-size: 20px;
  line-height: 30px;
  margin: 24px 0 16px;
}

.registration-stage h3 {
  font-family: "Campus 600";
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  margin: 16px 0;
  text-align: center;
  background-color: #f4f4f4;
  padding: 24px 0;
  border-radius: 8px;
}

.registration-stage p,
.registration-stage span {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  margin: 16px 0;  
  text-align: justify;
}

.registration-stage-warning {
  padding: 0 16px;
  margin: 16px 0;
  background: #fad200;
  border-radius: 8px;
  gap: 24px;
}

.registration-stage-warning > img {
  width: 29px;
  height: 29px;
  margin: auto;
}

.registration-stage button,
.cl-internal-mobility button:not(.accordion-button),
.cl-external-mobility-gray button {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: #ffffff;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
  margin: 24px 0 0;
}
.registration-stage button {
  margin-bottom: 48px;
}

.registration-stage button:hover,
.cl-internal-mobility button:hover,
.cl-external-mobility-gray button:hover {
  color: #000000;
  background-color: var(--main-yellow);
}

.olimpics {
  margin: 50px 0px 16px !important;
}

/* I  n  t  e  r  n  a  l    m  o  b  i  l  i  t  y */

.cl-internal-mobility {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 0 250px;
  color: #000000;
}

.cl-internal-mobility > h2:first-child,
.cl-external-mobility > h2:first-child {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 26px;
  line-height: 39px;
  text-transform: uppercase;
  margin: 0 0 16px;
}

.cl-internal-mobility > h3,
.cl-external-mobility > h3 {
  font-family: 'Campus 600';
  font-size: 16px;
  line-height: 24px;
  padding: 7.5px 16px;
  background: rgba(182, 182, 182, 0.2);
  backdrop-filter: blur(2px);
  border-radius: 8px;
  width: min-content;
  white-space: nowrap;
}

.cl-internal-mobility > p,
.cl-external-mobility > p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
}

.cl-internal-mobility .pdfs-container,
.cl-external-mobility .pdfs-container {
  margin-top: 40px;
}
.cl-external-mobility .pdfs-container {
  margin-bottom: 30px;
}

.change-forms {
  margin-bottom: 24px;
}

.change-forms > p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0 125.5px;
}

.change-forms > h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  margin: 8px 0 0 0;
}

.downloads-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin: 32px 0;
}

.download {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: min-content;
  background: #ffffff;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 9.5px 15px;
  gap: 13px;
  cursor: default;
  transition: 0.3s ease-in-out;
}
.download:hover {
  background: #f0f3f5;
}
.download > p,
.excel > p {
  margin: 0;
  white-space: nowrap;
  font-family: "Campus 600";
  font-size: 18px;
  line-height: 24px;
  font-feature-settings: "case" on;
  text-transform: uppercase;
}

.cl-internal-mobility > h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  margin: 40px 0 0;
}
.cl-internal-mobility .excel {
  margin-bottom: 40px;
}

.excel {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: min-content;
  height: 43px;
  background: #f7f9fc;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 9.5px 15px;
  margin: 32px 0 0 0;
  gap: 13px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.excel:hover {
  background: #f0f3f5;
}

.programmes-table {
  width: 100%;
}

.cl-external-mobility-gray,
.cl-internal-mobility-gray .programmes-table {
  margin-top: 27px;
}

.cl-external-mobility-gray .programmes-table {
  margin-top: 51px;
}

.programmes-table td,
.programmes-table th {
  text-align: center;
  white-space: nowrap;
}

.programmes-table td:nth-child(1),
.programmes-table th:nth-child(1) {
  text-align: left !important;
  white-space: unset !important;
}

.programmes-table th {
  font-family: "Campus 600";
  font-size: 16px;
  line-height: 28px;
  color: #ffffff;
}

.programmes-table tr {
  background: #ffffff;
}

.programmes-table th:nth-child(1) {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 450px;
}
.programmes-table th:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.programmes-table td {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
  color: #000000;
}

.programmes-table tr:first-child {
  background: #292a2a;
}

.programmes-table tr:first-child:hover {
  background: #292a2a;
  cursor: auto;
}

.programmes-table tr:hover {
  background-color: #f4f4f4;
  cursor: pointer;
}

.programmes-table td,
.programmes-table th {
  padding: 10px 20px;
}

.cl-internal-mobility-gray {
  background: #f4f4f4;
  border-radius: 8px;
  padding: 40px 0;
}

.cl-internal-mobility .spacer {
  height: 11px;
}
.spacer {
  height: 19px;
}

.spacer-2 {
  height: 3px;
}

.mobile-table {
  display: none;
  margin: 2rem 1rem 0;
}
.mobile-table > h2 {
  font-family: "Campus 600";
  font-size: 16px;
  line-height: 28px;
  background: #292a2a;
  border-radius: 5px;
  padding: 10px 16px;
  color: #ffffff;
}
.mobile-table .accordion-item,
.mobile-table .accordion-button {
  background: #f3f3f3 !important;
}
.mobile-table .accordion-button {
  padding: 0.75rem 0.5rem 0.75rem 2.5rem;
  font-family: "Campus 700";
  font-size: 16px;
  line-height: 28px;
}
.mobile-table .accordion-button::after {
  left: 14px;
}
.mobile-table .accordion-item {
  margin-bottom: 0.5rem;
  border: 0;
}
.mobile-table .accordion-body {
  padding: 4px 10px;
}
.mobile-table h6 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 0.25rem;
}
.mobile-table p {
  font-family: "Campus 700";
  font-size: 16px;
  line-height: 28px;
  margin: 0;
}
.lecturers-contacts {
  background-color: unset;
}

/* e  x  t  e  r  n  a  l    m  o  b  i  l  i  t  y */

.cl-external-mobility {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 0 250px 40px;
}

.custom-margin {
  margin: 0 20px 6px 0;
}

.cl-external-mobility-gray,
.cl-internal-mobility-gray {
  color: #000000;
  background: #f4f4f4;
  padding-top: 40px;
  /* padding-bottom: 40px; */
}

.cl-external-mobility-gray h6 {
  font-family: "Campus 700";
  font-size: 16px;
  line-height: 24px;
  margin-left: 10px;
}

.cl-external-mobility-gray h6:not(:first-child) {
  margin-top: 24px;
}
.cl-external-mobility-gray button {
  margin-top: 40px;
}

.cl-external-mobility-gray p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
}

.downloads-container .download p {
  font-size: 18px;
}

.cl-external-mobility-gray > button {
  margin-inline: calc((100% - 214.5px) / 2);
}

.cl-external-mobility-gray h2:not(.accordion-header) {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  margin: 40px 0 16px;
}

.hrefs-container {
  max-width: 1512px;
  margin-inline: auto;
  padding: 0 250px;
}

.hrefs h2 {
  font-family: "Campus 700";
  font-size: 20px;
  line-height: 30px;
  margin: 40px 0 16px;
}

.hrefs p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
}

/* v  a  l  l  e  y */

.valley {
  color: #000000;
}

/* .valley .infrastructure-container {
  background-color: #F4F4F4 !important;
} */

.valley .infrastructure-left-part h4 {
  font-family: 'Campus 700';
  font-size: 18px;
  line-height: 30px;
  font-feature-settings: "case" 1;
  text-transform: uppercase;
  color: #000000;
  margin: 40px 0 16px;
}

.valley .infrastructure-left-part .pdf {
  display: flex;
  align-items: center;
  width: min-content;
  background: #f7f9fc;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 10px 15px 10px 10px;
  gap: 15px;
  margin: 0 0 8px;
}

.valley .infrastructure-left-part .pdf:hover {
  background: #f0f3f5;
}

.valley .infrastructure-left-part .pdf > p {
  margin: 0;
  white-space: nowrap;
  font-family: "Campus 600";
  font-size: 18px;
  line-height: 24px;
  font-feature-settings: "case" on;
  text-transform: uppercase;
  text-align: unset !important;
}



/* R E S P O N S I V E */
@media screen and (max-width: 1400px) {
  .valley {
    padding: 0;
  }
}

@media screen and (max-width: 1199px) {
  section .img-top {
    padding: 60px 45px 60px;
    height: 400px;
  }
  .img-top > h1 {
    font-size: 20px;
    line-height: 28px;
  }
  .nav {
    margin-bottom: 30px;
  }
  .calendar-container {
    padding: 0px 45px;
  }
  .acad-calendar {
    padding: 0px 45px;
  }
  .acad-calendar a {
    margin-left: 0;
  }
  .module {
    padding: 0px 45px;
  }
  .module > h2 {
    margin-bottom: 0.75rem;
    font-size: 20px;
    line-height: 30px;
  }
  .module > p {
    text-align: unset;
  }
  .module > h3 {
    font-size: 16px;
    margin-bottom: 0.75rem;
  }
  .accordions-list-container {
    padding: 24px 45px 0;
  }
  .accordions-list-container > h2 {
    font-size: 20px;
    line-height: 30px;
    text-align: unset;
    margin-bottom: 0.75rem;
  }
  .accordions-list-container > div {
    flex-direction: column;
    gap: 0;
  }

  .registration-stage {
    padding: 0px 45px;
  }
  .registration-stage h2:first-child {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  
  .registration-stage p,
  .registration-stage span {
    text-align: unset;
  }
  .registration-stage h2 {
    margin: 8px 0 16px;
  }

  .cl-internal-mobility {
    padding: 0px 45px;
  }

  .cl-internal-mobility > p,
  .cl-external-mobility > p {
    text-align: unset;
  }

  .cl-external-mobility {
    padding: 0px 45px 40px;
  }

  .hrefs-container {
    padding: 0 45px;
  }
}

@media screen and (max-width: 768px) {
  .students {
    padding-bottom: 40px;
  }
  section .img-top {
    padding: 15px;
    height: 150px;
  }
  .img-top h1 {
    font-size: 20px;
    line-height: 28px;
  }
  section .nav {
    display: none;
  }
  .calendar-container {
    flex-direction: column-reverse;
    gap: 0;
    padding: 0px 15px;
  }
  .schedule {
    margin-bottom: 1rem;
  }
  .schedule h2 {
    margin-bottom: 12px !important;
  }
  .right-part {
    width: unset;
  }
  .right-part .EMIS {
    display: none;
  }
  .right-part .EMIS-mobile {
    display: block;
  }
  .module,
  .accordions-list-container {
    padding: 0px 16px;
  }
  .registration-stage {
    padding: 0px 15px;
  }
  .pdf {
    width: 100%;
  }
  .pdf > p {
    white-space: unset;
  }
  .acad-calendar {
    padding: 0 15px;
  }

  .cl-internal-mobility {
    padding: 0px 15px;
  }
  .cl-internal-mobility > h2:first-child,
  .cl-external-mobility > h2:first-child {
    font-size: 18px;
    line-height: 27px;
  }
  .cl-internal-mobility > h3,
  .cl-external-mobility > h3 {
    padding: 7.5px;
  }
  .cl-internal-mobility > p,
  .cl-external-mobility > p {
    text-align: unset;
  }
  .cl-internal-mobility .pdfs-container, 
  .cl-external-mobility .pdfs-container {
    margin: 32px 0;
  }
  .pdfs-container {
    gap: 12px;
  }
  .pdf {
    margin: 0 0 12px;
  }
  .cl-internal-mobility-gray {
    padding: 1rem 0;
    margin: 2rem 0;
  }
  .change-forms > p {
    padding: 0 1rem;
  }
  .change-forms > h2 {
    font-size: 16px;
    line-height: 24px;
    padding: 0 1rem;
  }
  .downloads-container {
    gap: 12px;
  }
  .download {
    width: calc(100% - 1rem);
    justify-content: unset;
  }
  .download > p {
    white-space: unset;
    text-align: left;
  }

  .registration-stage-warning {
    flex-direction: column;
    gap: 0;
  }
  .registration-stage-warning > img {
    margin: 16px 0 0;
  }

  .cl-internal-mobility > .cl-h2 {
    font-size: 16px;
    line-height: 24px;
    margin: 12px 0 0;
  }
  .excel {
    width: unset;
    margin-top: 1rem;
  }
  .cl-internal-mobility .excel {
    margin-bottom: 32px;
  }
  .excel:hover {
    justify-content: flex-end;
  }

  .programmes-table {
    display: none;
  }
  .mobile-table {
    display: block;
  }
  .mobile-table > .white .accordion-button,
  .mobile-table > .white .accordion-item {
    background: #ffffff !important;
  }
  .mobile-table > .accordion {
    padding-bottom: 1rem;
  }

  .cl-external-mobility {
    padding: 0px 15px 32px;
  }
  .cl-external-mobility-gray {
    padding: 15px 0px;
  }
  .cl-external-mobility-gray button {
    margin: 24px 0 0;
  }
  .cl-external-mobility-gray h2:not(.accordion-header) {
    margin-top: 24px;
  }
  .cl-external-mobility-gray h2 {
    font-size: 16px;
  }
  .valley .infrastructure-left-part .pdf > p {
    font-size: 16px;
  }
  .hrefs-container {
    padding: 0 16px;
  }
}